{
    "manifest_version": "1.0.21",
    "title": "Potensial - Business Consulting Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/vzkit.rometheme.pro",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/vzkit.rometheme.pro\/potensial\/template-kit\/404\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Homepage",
            "screenshot": "screenshots\/homepage.jpg",
            "source": "templates\/homepage.json",
            "preview_url": "https:\/\/vzkit.rometheme.pro\/potensial\/template-kit\/homepage\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Subscribe Form - Block",
            "screenshot": "screenshots\/subscribe-form-block.jpg",
            "source": "templates\/subscribe-form-block.json",
            "preview_url": "https:\/\/vzkit.rometheme.pro\/potensial\/template-kit\/subscribe-form-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us Form - Block",
            "screenshot": "screenshots\/contact-us-form-block.jpg",
            "source": "templates\/contact-us-form-block.json",
            "preview_url": "https:\/\/vzkit.rometheme.pro\/potensial\/template-kit\/contact-us-form-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Appointment Form - Block",
            "screenshot": "screenshots\/appointment-form-block.jpg",
            "source": "templates\/appointment-form-block.json",
            "preview_url": "https:\/\/vzkit.rometheme.pro\/potensial\/template-kit\/appointment-form-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/vzkit.rometheme.pro\/potensial\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Blog",
            "screenshot": "screenshots\/single-blog.jpg",
            "source": "templates\/single-blog.json",
            "preview_url": "https:\/\/vzkit.rometheme.pro\/potensial\/template-kit\/single-blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blogs",
            "screenshot": "screenshots\/blogs.jpg",
            "source": "templates\/blogs.json",
            "preview_url": "https:\/\/vzkit.rometheme.pro\/potensial\/template-kit\/blogs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header - Block",
            "screenshot": "screenshots\/header-block.jpg",
            "source": "templates\/header-block.json",
            "preview_url": "https:\/\/vzkit.rometheme.pro\/potensial\/template-kit\/header-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing Plan",
            "screenshot": "screenshots\/pricing-plan.jpg",
            "source": "templates\/pricing-plan.json",
            "preview_url": "https:\/\/vzkit.rometheme.pro\/potensial\/template-kit\/pricing-plan\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQs",
            "screenshot": "screenshots\/faqs.jpg",
            "source": "templates\/faqs.json",
            "preview_url": "https:\/\/vzkit.rometheme.pro\/potensial\/template-kit\/faqs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Case Detail",
            "screenshot": "screenshots\/case-detail.jpg",
            "source": "templates\/case-detail.json",
            "preview_url": "https:\/\/vzkit.rometheme.pro\/potensial\/template-kit\/case-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Case Studies",
            "screenshot": "screenshots\/case-studies.jpg",
            "source": "templates\/case-studies.json",
            "preview_url": "https:\/\/vzkit.rometheme.pro\/potensial\/template-kit\/case-studies\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Service Detail",
            "screenshot": "screenshots\/service-detail.jpg",
            "source": "templates\/service-detail.json",
            "preview_url": "https:\/\/vzkit.rometheme.pro\/potensial\/template-kit\/service-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/vzkit.rometheme.pro\/potensial\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/vzkit.rometheme.pro\/potensial\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/vzkit.rometheme.pro\/potensial\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer - Block",
            "screenshot": "screenshots\/footer-block.jpg",
            "source": "templates\/footer-block.json",
            "preview_url": "https:\/\/vzkit.rometheme.pro\/potensial\/template-kit\/footer-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.21.1",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "RomethemeKit For Elementor",
            "version": "1.4.4",
            "file": "rometheme-for-elementor\/RomeTheme.php",
            "author": "Rometheme"
        },
        {
            "name": "RomethemeForm",
            "version": "1.1.4",
            "file": "romethemeform\/rometheme-form.php",
            "author": "Rometheme"
        }
    ],
    "images": [
        {
            "filename": "business-women-at-outdoor-2023-11-27-05-02-35-utc.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/business-women-at-outdoor-2023-11-27-05-02-35-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 164744,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "team-work-process-two-asian-businesswoman-working-2023-11-27-05-28-00-utc.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/team-work-process-two-asian-businesswoman-working-2023-11-27-05-28-00-utc-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 117702,
            "dimensions": [
                1280,
                1920
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "indoor-shot-of-charming-joyful-european-man-in-red-2022-10-10-19-22-44-utc.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/indoor-shot-of-charming-joyful-european-man-in-red-2022-10-10-19-22-44-utc.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 37564,
            "dimensions": [
                600,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "indoor-shot-of-positive-charming-european-woman-wi-2022-10-08-21-32-28-utc.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/indoor-shot-of-positive-charming-european-woman-wi-2022-10-08-21-32-28-utc.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 73538,
            "dimensions": [
                600,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "waist-up-shot-of-happy-friendly-looking-handsome-y-2022-10-06-21-32-54-utc.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/waist-up-shot-of-happy-friendly-looking-handsome-y-2022-10-06-21-32-54-utc.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 55622,
            "dimensions": [
                600,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "Logo-2.png",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/Logo-2.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 4551,
            "dimensions": [
                216,
                51
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Logo-3.png",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/Logo-3.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 5384,
            "dimensions": [
                218,
                51
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Logo-4.png",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/Logo-4.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 3524,
            "dimensions": [
                216,
                51
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Logo-5.png",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/Logo-5.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 2701,
            "dimensions": [
                216,
                51
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "business-people-discussion-marketing-plan-meeting-2023-11-27-05-24-44-utc.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/business-people-discussion-marketing-plan-meeting-2023-11-27-05-24-44-utc-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 87473,
            "dimensions": [
                900,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "tactical.png",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/tactical.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 2445,
            "dimensions": [
                256,
                256
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "business-insight.png",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/business-insight.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 4191,
            "dimensions": [
                256,
                256
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "working-together-2023-11-27-05-00-43-utc.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/working-together-2023-11-27-05-00-43-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                },
                {
                    "source": "templates\/case-detail.json",
                    "name": "Case Detail"
                },
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 101429,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "two-creative-people-discussing-in-office-2023-11-27-05-04-06-utc.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/two-creative-people-discussing-in-office-2023-11-27-05-04-06-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/blogs.json",
                    "name": "Blogs"
                },
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                }
            ],
            "filesize": 128354,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "business-team-meeting-to-conference-2023-11-27-05-20-14-utc.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/business-team-meeting-to-conference-2023-11-27-05-20-14-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/case-detail.json",
                    "name": "Case Detail"
                },
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 146679,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "business-people-analyzing-reports-2023-11-27-05-13-41-utc.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/business-people-analyzing-reports-2023-11-27-05-13-41-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                }
            ],
            "filesize": 227973,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "group-of-multi-ethnic-businessman-and-businesswoma-2023-11-27-04-51-50-utc.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/group-of-multi-ethnic-businessman-and-businesswoma-2023-11-27-04-51-50-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 155801,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "Image-1.png",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/Image-1-800x667.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 247599,
            "dimensions": [
                885,
                738
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "confident-businessman-portrait-in-a-studio-LMZ4L4T.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/confident-businessman-portrait-in-a-studio-LMZ4L4T-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 211159,
            "dimensions": [
                900,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "businesswoman-in-a-studio-full-body-shot-GNF2QV3.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/businesswoman-in-a-studio-full-body-shot-GNF2QV3-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 162889,
            "dimensions": [
                900,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "businessman-adult-portrait-occupation-concept-4UKVGR4.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/businessman-adult-portrait-occupation-concept-4UKVGR4-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 218405,
            "dimensions": [
                900,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "full-body-business-man-writing-on-an-agenda-QN2HQ7J.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/full-body-business-man-writing-on-an-agenda-QN2HQ7J-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 239622,
            "dimensions": [
                900,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "confident-businesswoman-TEZ624D.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/confident-businesswoman-TEZ624D-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 202550,
            "dimensions": [
                900,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "women-smile-worker.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/women-smile-worker.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 20172,
            "dimensions": [
                600,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "BG-1.png",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/BG-1.png",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 6196,
            "dimensions": [
                690,
                693
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "young-startup-business-teamwork-developers-and-gr-2023-11-27-05-16-36-utc.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/young-startup-business-teamwork-developers-and-gr-2023-11-27-05-16-36-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                }
            ],
            "filesize": 157076,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "Persona-1080-x-400-piksel.png",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/Persona-1080-x-400-piksel.png",
            "templates": [
                {
                    "source": "templates\/header-block.json",
                    "name": "Header - Block"
                },
                {
                    "source": "templates\/footer-block.json",
                    "name": "Footer - Block"
                }
            ],
            "filesize": 18139,
            "dimensions": [
                800,
                400
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "businesswoman-meeting-with-businessman-at-office-l-2023-11-27-05-34-41-utc.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/businesswoman-meeting-with-businessman-at-office-l-2023-11-27-05-34-41-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 150452,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "people-working-in-an-office-2023-11-27-05-11-08-utc.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/people-working-in-an-office-2023-11-27-05-11-08-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                }
            ],
            "filesize": 132951,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "making-contactless-payment-2023-11-27-05-18-24-utc.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/making-contactless-payment-2023-11-27-05-18-24-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/case-detail.json",
                    "name": "Case Detail"
                },
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 138869,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "businessman-and-women-having-a-serious-meeting-2023-11-27-05-34-09-utc.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/businessman-and-women-having-a-serious-meeting-2023-11-27-05-34-09-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/case-studies.json",
                    "name": "Case Studies"
                }
            ],
            "filesize": 96664,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "loan-money.png",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/loan-money.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 6212,
            "dimensions": [
                256,
                256
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "stock-prediction.png",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/stock-prediction.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 2576,
            "dimensions": [
                256,
                256
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "meeting.png",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/meeting.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 5381,
            "dimensions": [
                256,
                256
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "brainstorming.png",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/brainstorming.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 5920,
            "dimensions": [
                256,
                256
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "group-of-businesspeople-having-a-meeting-in-the-of-2023-11-27-05-32-28-utc.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/group-of-businesspeople-having-a-meeting-in-the-of-2023-11-27-05-32-28-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 111328,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "confident-businessman-in-a-studio-9AQFUL4.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/confident-businessman-in-a-studio-9AQFUL4-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 203054,
            "dimensions": [
                900,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        },
        {
            "filename": "analyzing-work-results-with-colleagues-2023-11-27-04-59-24-utc.jpg",
            "thumbnail_url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/analyzing-work-results-with-colleagues-2023-11-27-04-59-24-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 86300,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/AVQLCW64TR"
        }
    ]
}